$FreeBSD: ports/audio/flac/files/patch-src::flac::Makefile.am,v 1.1 2001/03/26 04:00:45 ijliao Exp $
--- src/flac/Makefile.am.orig	Mon Mar 26 04:28:03 2001
+++ src/flac/Makefile.am	Mon Mar 26 04:28:10 2001
@@ -5,5 +5,4 @@ flac_SOURCES = \
 	decode.c \
 	encode.c \
 	main.c
-flac_LDFLAGS = -lm
-flac_LDADD = $(top_builddir)/src/libFLAC/libFLAC.la
+flac_LDADD = $(top_builddir)/src/libFLAC/libFLAC.la -lm
